"use strict";
cc._RF.push(module, 'd1fa14BeAhOMKEwwktr1srs', 'LoadingScene');
// Script/Scene/LoadingScene.js

"use strict";

cc.Class({
    extends: cc.Component,
    properties: {
        progressBar: {
            default: null,
            type: cc.ProgressBar
        },
        testLb: {
            default: null,
            type: cc.Label
        },
        inLoginBack: false

    },
    onLoginSuccess: function onLoginSuccess(data) {},
    onLoginFaild: function onLoginFaild(data) {
        cc.log("------------loginFailed");
    },
    // use this for initialization
    onLoad: function onLoad() {

        var commonPath = "atlas/common/common_1";

        cc.loader.loadRes(commonPath, cc.SpriteAtlas, function (err, atlas) {
            if (err == null) {
                cc.log("onLoadRes:" + commonPath);
            } else {
                cc.log("load error:" + err);
            }
        });
    },

    testClick: function testClick() {},
    onDestroy: function onDestroy() {}
});

cc._RF.pop();